@charset "utf-8";
/* =====================内页样式======================== */
/* 分页 */
.paging{width: 100%;text-align: center;user-select: none;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.paging-menu, .paging-skip, .paging-hint{display: flex;flex-wrap: wrap;}
.paging-menu a{width: 42px;height: 42px;border: 1px solid #f4f4f4;margin: 5px;font-size: 15px;color: #888;transition: all .4s ease;font-weight: 700; border-radius: 15px;background-color: #fff;display: flex;align-items: center;justify-content: center;}
.paging-menu a:hover, .paging-menu a.active, .paging a.on{border-color: #DC342C;background-color: #DC342C;color: #fff;}
.paging-skip{margin-left: 8px;align-items: center;}
.paging-hint{font-size: 14px;color: #999;font-weight: 300;margin: 0 8px;}
.paging-hint:first-of-type{margin: 0;}
.paging-skip input{width: 54px;text-align: center;height: 38px;border: 1px solid #e1e1e1;font-size: 14px;color: #666;border-radius: 3px;transition: all .4s ease;}
.paging-skip input:focus{border-color: #DC342C;}
.paging-skip button{color: #555;font-size: 14px;padding: 0 18px;border: 1px solid #e1e1e1;transition: all .4s ease;height: 38px;background: #fff;cursor: pointer;border-radius: 3px;}
.paging-skip button:hover{background-color: #DC342C;color: #fff;border-color: #DC342C;}
.paging-hint span{color: #DC342C;}
@media all and (max-width:1000px){.paging-menu a{margin: 4px;width: 34px;height: 34px;font-size: 12px;border-radius: 10px;}.paging-skip{width: 100%;margin-left: 0;justify-content: center;}}

/* 搜索页面 */
.search{width: 100%;}
.search-result{font-size: 14px;color: #DC342C;line-height: 1.1;}
.search-result span{margin-left: 6px;}
.search-info{width: 100%;line-height: 1.1;color: #333;}
.search-info span{color: #DC342C;font-weight: 700;flex: 1;}
.search-list{width: 100%;}
.search-link{display: block;width: 100%;border: 1px solid #eee;background: #f6f8f9;padding: max(20px,0.4rem) max(15px,0.26rem);margin-top: max(12px,0.18rem);}
.search-link:first-child{margin-top: 0;}
.search-link h2{color: #333;line-height: 1.1;font-weight: 700;transition: all .4s ease;}
.search-link p{width: 100%;color: #666;}
.search-link .highlightRow span{color: #DC342C !important;}
.search-link:hover h2{color: #DC342C;}

/* 隐私协议 */
.privacy{width: 100%;}
.privacy-title{width: 100%;color: #333;line-height: 1.1;}
.privacy-content{width: 100%;color: #666;}

/* 网站地图 */
.webmap{width: 100%;}
.webmap-title{width: 100%;color: #333;line-height: 1;position: relative;padding-bottom: max(14px,0.24rem);}
.webmap-title::after{content: "";position: absolute;width: max(36px,0.6rem);left: 0;right: 0;margin: 0 auto;bottom: 0;height: max(2px,0.04rem);background: #DC342C;}
.webmap-list{width: 100%;}
.webmap-list>ul{margin: -0.4rem 0 0 -0.4rem;display: flex;flex-wrap: wrap;}
.webmap-list>ul>li{width: calc(20% - 0.4rem);margin: 0.4rem 0 0 0.4rem;color: #333;}
.webmap-list>ul>li ul, .webmap-list>ul>li li{width: 100%;}
.webmap-list>ul>li a{display: block;transition: color .4s ease;position: relative;}
.webmap-list>ul>li a:hover{color: #DC342C;}
.webmap-list>ul>li>.menu{font-weight: 700;border-bottom: 1px solid #e1e1e1;font-size: max(16px,0.2rem);width: 100%;padding-bottom: max(12px,0.2rem);line-height: 1;}
.webmap-list>ul>li>.drop{margin-top: max(10px,0.2rem);}
.webmap-list>ul>li>.drop a{line-height: 1.28;padding: max(4px,0.06rem) 0;font-size: max(15px,0.18rem);}
.webmap-list>ul>li>.drop .drop a{padding-left: max(12px,0.18rem);font-size: max(14px,0.16rem);}
.webmap-list>ul>li>.drop .drop a::before{content: "";position: absolute;width: 4px;height: 4px;border-radius: 50%;background: #afafaf;left: 0;top: 0.14rem;}
@media all and (max-width: 1000px){
    .webmap-list>ul>li>.drop .drop a::before{top: 0.2rem;}
    .webmap-list>ul{margin: -14px 0 0;}.webmap-list>ul>li{width: 100%;margin: 14px 0 0;}.webmap-list>ul>li>.drop .drop a::before{top: 11px;}
}

/* 内页公共 */
.pagesBan{overflow: hidden;}
.pagesBan-con{width: 50%;align-items: center;padding-left: var(--widDb);padding-right: 1.3rem;}
.pagesBan-con::after{animation: w200 1.2s ease both; content: "";position: absolute;left: 0;top: 0;width: 200%;height: 100%;background: linear-gradient(to right,#37a500,#adc60d);}
.pagesBan-con .text-box{position: relative;z-index: 4;}
.pagesBan-con .logo-box{z-index: 2; position: absolute;left: 50%;top: 50%;width: 100%;height: 108%;transform: translate(-50%,-50%);display: flex;justify-content: center;}
.pagesBan-con .logo{height: 100%;animation: banIcon 1.5s .7s ease both;}
.pagesBan-con .logo-box img{height: 100%;}
.pagesBan-img{width: 50%;}
.pagesBan-img img{width: 100%;height: 27vw;transition: all 2s linear;}
.pagesBan-img:hover img{transform: scale(1.1);}




@keyframes w200 {0%{width: 200%;}100%{width: 100%;}}
@keyframes banIcon {0%{opacity: 0;transform: translateY(-60%);}100%{opacity: 1;transform: translateY(0);}}

/* pro-info轮播 */
.proDet-show-flex{justify-content: space-between;}
.proDet-show-swp{background: #fff;width: 50%;}
.proDet-show-gallery{width:100%;}
.proDet-show-gallery-more{border:1px solid #ccc;}
.proDet-show-gallery-more img{max-width: 100%;max-height: 100%;}
.proDet-show-thumbs{width: 100%;padding: 0 40px;margin: 20px auto;}
.proDet-show-thumbs .swiper-container{height: 80%;}
.proDet-show-btn{user-select: none;cursor: pointer;font-size: 14px;position: absolute;left: 0;top: 0;height: 100%;border:1px solid #ccc;padding:0 5px}
.proDet-show-btn.thumbs-next{left: auto;right: 0;transform: rotate(180deg);}
.proDet-show-btn:hover{color: #333;}
.proDet-show-thumbs-year{height: 105px;border: 1px solid #ccc;}
.proDet-show-thumbs-year img{max-width: 80%;max-height: 80%;opacity: .5;}
.proDet-show-thumbs-year:hover img,.proDet-show-thumbs-year.active img{opacity: 1;}
.proDet-show-thumbs-year.active{border-color: #DC342C;}
.proDet-show-con{width: 44%;}
.proDet-view .proDet-detail .contain{border: 1px solid #F4F4F4;}
.proDet-view .proDet-detail h2{width:100%;height:66px;color: #2C2C2C;background: #F4F4F4;display:flex;justify-content: center;align-items: center;}
.proDet-view .proDet-detail .con{padding:30px;}
.proDet-show-link .btn{padding:20px 60px;background: #C53138;color:white;border-radius:30px;}




/* 关于我们 */
.about-profile .img{width:45%}
.about-profile .img img{height:100%}
.about-profile .text{width:55%;padding:50px;border: 1.18px solid #EBEBEB;}
.about-profile .text .desc{color:#3B3B3B;}
.about-honor{background: url(/static/home/default/images/pages/about_honor_bg.webp) no-repeat center center; background-size: cover;}
.about-honor .text{width:55%;padding-right:50px;display:flex;flex-direction:column;justify-content:center;}
.about-honor .text .btn2{margin-top: 30px;}
.about-honor .img{width:45%}
.about-factory .factory-list .swiper-slide img{width: 100%} 



/* 新闻详情页 */
.news-detail .con{ align-items: flex-start; /* 关键 */}
.news-detail-left{width:70%;padding-right:40px;}
.news-detail-left .info i{margin-right:5px;}
.news-detail-right{width:30%;position:sticky;top:80px;align-self: flex-start;}
.news-item-hot{margin-bottom:30px;display:block;}
.fanye{display:block;margin-bottom:10px;}
.fanye:hover{color:#DC342C;transition: all .4s ease;}
.news-top .img{width: 50%;}
.news-top .text{width: 50%;padding: max(45px,.6rem);background: #FAFAFA;display:flex;flex-direction: column;justify-content: center;}
.news-list .text{background: #FAFAFA;padding:20px;}




/* 联系我们 */
#map-content{width:50%;height:450px}
.contact-section .contact-item {display:flex;justify-content: space-between;align-items: center;background: #F6F6F6;}
.contact-section .contact-item-left {width: 50%;padding: 40px;}
.contact-section .contact-item-left .line{width:100%;height:1px;background: #E1E1E1;}
.contact-section .contact-item-left .line::after{content:"";position:absolute;top:0;left:0;width:75px;height:3px;background: #C53138;}
.contact-section .contact-item-left .line2{width:75px;height:3px;background: #C53138;}
.contact-section .contact-item-left .phone-email i{margin-right:5px;}
.contact-section .contact-item-left .phone-email  .email{margin-left:50px;}
.contact-section .contact-item-right {width: 50%;}
.contact-form{background: url('/static/home/default/images/pages/message.webp') no-repeat center center/cover;}
.contact-form .wrap .form-item{display:flex;justify-content: space-between;align-items: center;margin-top: 20px;}
.contact-form .wrap .form-item .isEnter{width: 49%;}
.contact-form .pageTitle{display:flex;justify-content: space-between;align-items: center;}
.contact-form .pageTitle .right{align-items: center;}
.contact-itemaa{width:50%;margin-bottom:10px;color:#333;}
.contact-itemaa i{color:#C53138}
/* 询价表单 */


.form-con .con{background-color: #fff;width:100%;border-radius:12px;box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);padding:50px 30px;}
.form-con .con .upload-con{background: #F8F9FB;;padding:20px 40px;border-radius: 6px;display:flex;justify-content: center;flex-direction: column;align-items: center;}
.form-con .con .upload-con .desc{color:#6B7280}
.form-con .con  .form-item{margin-bottom:20px}
.form-con .con  .form-item input{height:50px;border-radius: 6px;border: 1px solid #D9D9D9;width:100%;padding:10px;margin-top:10px;}
.form-con .con  .submit-btn{background-color: #2563EB;color:#fff;justify-content: center;align-items: center;display:flex;width:100%;height:54px;border-radius: 6px;}
.form-con .con .tips{color:#6B7280;}
.file-item{display:none;}

.layui-upload-file{display:none;}

.shebei-item{background: #F9F9F9;padding:40px 20px;}
.shebei-item .middle{padding:20px 0 10px 0;border-top:1px solid #E4E4E4;border-bottom:1px solid #E4E4E4;margin-top:30px}
.shebei-item .middle .item-item{display:flex;justify-content:space-between;margin-bottom:10px;}
.shebei-item .footer{margin-top:20px}
.shebei-item .footer .stitle{color:#DC342C;}
.shebei-item .footer .item-item{display:flex;justify-content:space-between;margin-top:10px;}




/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px){
    /* 1600 × (900) */
}

@media all and (max-width:1590px){
    /* 1440 × (700)  */
    
}

@media all and (max-width:1430px){
    /* 1360 */
}

@media all and (max-width:1350px){
    /* 1280 */
}

@media all and (max-width:1270px){
    /* 1152 × (700) */
    
}

/* ------------------------平板端-------------------------- */
@media all and (max-width:1100px){
    /* 1024 横屏 */
    .pagesBan-img img{height: 150px;}
    .pagesBan-con{padding-right: 10px;}
    .pagesBan-con .title{font-size: 16px;}
    .pagesBan-con .text{font-size: 12px;}
    .news-detail-left{width:100%;padding-right:0;}
    .news-detail-right{width:100%;margin-top:50px;}
    .news-detail-left .title{font-size:20px;}
    .news-detail-other .big-title{font-size:20px;font-weight:500;}
    
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px){
    /* 移动终端 360 适配 */
    .proDet-show-swp{width:100%}
    .proDet-show-con{width:100%}
    .contact-section .contact-item-left{width:100%;padding:20px;order:2;}
    .contact-section .contact-item-right{width:100%;order:1}
    .contact-section .contact-item-left .phone-email .email{margin-left:20px;}

    #map-content{width:100%}
    .news-top .img{width:100%}
    .news-top .text{width:100%}
    .uli.ml50.uli3 li{width:100%}
    .uli.ml20.uli4 li {width: calc(100% / 2 - max(8px, 0.2rem));}
    .proDet-show-link .btn{padding:10px 20px;border-radius:20px;}
    .about-profile .img{width:100%}
    .about-profile .text{padding:30px;width:100%}
    .about-honor .text{width:100%;order:2;margin-top:30px;}
    .about-honor .img{width:100%;order:1;}
    .uli.ml30.uli4 li{width:100%;}
}
